<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="[B-81] Bermut" modversion="1.0.1" corepackage="False" steamworkshopid="3300404023" gameversion="1.5.9.1" >
  <Submarine file="%ModDir%/[B-81] Bermut.sub" />
</contentpackage>